.time{
    height: 100%;
   
    input{
        width: 100%;
        height: 100%;
        border: 1px solid #CDD6DD;
        font-size: 1.2rem;
        font-weight: bold;
        font-family: 'SourceHanSansJP-Bold';
        color: #3B4043;
        background-image: url(../../../../assets/images/icon/icon-calendar.png);
        background-position: right 1rem center;
        background-repeat: no-repeat;
        padding-left: 1rem;
    }
}